## org.apache.poi.hdf.extractor
Class PAP

    java.lang.Object
      org.apache.poi.hdf.extractor.PAP

All Implemented Interfaces:
  java.lang.Cloneable

public class PAP
extends java.lang.Object
implements java.lang.Cloneable

Comment me

Author:
  Ryan Ackley

Constructor Summary
`PAP()`

Method Summary
`java.lang.Object` `clone()`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PAP

    public PAP()

Method Detail

### clone

    public java.lang.Object clone()
                           throws java.lang.CloneNotSupportedException

  Throws:
    `java.lang.CloneNotSupportedException`

Copyright © 2003 Apache Software Foundation.